body {
	background-color:		white;
}

#logo{
	margin-top: 30px;
	padding-top: 10px;
	padding-right: 10px;
	align:left;	
}

a{
	text-decoration: none;
	/*color:#A52A2A;*/
	/*font-weight: 500;*/
}

a:hover{
	color:#A52A2A;	
}

a:visited{
	color:#00C;	
}

#img_header{
	margin-bottom: -10px;		
}

#relativity{
	margin: 0 auto;
	margin-top: 15px;
	padding:10px auto;
	align:center;	
}

#title_header{
	margin-top: -10px;
	margin-bottom: -10px;
}

.sidebar{
	padding-right: 10px;
}

.sidebar_link{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #A52A2A;
	/*font-variant: small-caps;*/
	/*font-weight: bold;*/
}

.sidebar_link:visited{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #A52A2A;
	/*font-variant: small-caps;*/
	/*font-weight: bold;*/
}

.sidebar_link:hover{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000;
	/*font-variant: small-caps;*/
	/*font-weight: bold;*/
}

.faculty {
	font-family:	sans-serif;
	font-variant:	small-caps;
	font-weight:	bold;
	font-size:	15pt;
	color:		brown;
	text-decoration:	none;
}

.descr {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	9pt;
	color:		rgb(0,50,100);
}

.regular {
	font-family:	"Helvetica";
	font-variant:	normal;
	font-weight:	normal;
	font-size:	16px;
	/*color:		rgb(0,50,100);*/
	text-align:	justify;
}

.header {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	14pt;
	color:		rgb(255, 20, 0);
}

.job {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	12pt;
	color:		rgb(0,50,100);
}

.img_descr {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
}

.page_title {
	font-family:	sans-serif;
	font-variant:	small-caps;
	font-weight:	bold;
	font-size:	20pt;
	/*color:		rgb(0,50,100);*/
	padding: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.disclaim {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
}

.paragraph {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	10pt;
	color:		rgb(0,50,100);
}

.link {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	bold;
	font-size:	12pt;
	color:		rgb(0,50,100);
}


.people_class {
	font-family:	sans-serif;
	font-variant:	small-caps;
	font-weight:	bold;
	font-size:	11pt;
	color:		rgb(0,50,100);
}

.people {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
}

.marquee_descr {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	7pt;
	color:		rgb(0,50,100);
}

%/* background-image:	url("./images/bg_ngc1741.gif"); */

%.home_bgimg {
%	background-image:	url('images/back.jpg');
%	background-repeat:	repeat;
%	background-position:	 left center;
%	background-attachment:	fixed
}

.dir_faculty_rim {
	background-color:	rgb(180,225,225);
	margin-left: 25px;
}

.dir_faculty_light {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(210,255,255);

}

.dir_faculty_dark {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(200,245,245);
}

.dir_researcher_rim {
	background-color:	rgb(215,215,215);
}

.dir_researcher_light {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(245,245,245);

}

.dir_researcher_dark {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(235,235,235);
}

.dir_staff_rim {
	background-color:	rgb(225,215,215);
	margin-left: 25px;
}

.dir_staff_light {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(255,245,245);

}

.dir_staff_dark {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(245,235,235);
}

.dir_postdoc_rim {
	background-color:	rgb(205,225,205);
	margin-left: 25px;
}

.dir_postdoc_light {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(235,255,235);

}

.dir_postdoc_dark {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(225,245,225);
}

.dir_graduate_rim {
	background-color:	rgb(225,225,170);
	margin-left: 25px;
}

.dir_graduate_light {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(255,255,200);

}

.dir_graduate_dark {
	font-family:	sans-serif;
	font-variant:	normal;
	font-weight:	normal;
	font-size:	8pt;
	color:		rgb(0,50,100);
	background-color:	rgb(245,245,190);
}